Bug 76072 - Korean resource file fix for xemacs-21.4
Korean resource file fix for xemacs-21.4
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-10-16 11:46 EDT by Nakai
Modified: 2015-01-07 19:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-16 21:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/usr/X11R6/lib/X11/ko/app-defaults/Emacs (12.22 KB, application/octet-stream)
2002-10-16 11:47 EDT, Nakai
no flags Details

  None (edit)
Description Nakai 2002-10-16 11:46:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
Korean resource file in xemacs-21.4 package is broken
and users cannot see menus correctly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. LANG=ko_KR.eucKR xemacs
2. Menus are broken..

Additional info:
Comment 1 Nakai 2002-10-16 11:47:30 EDT
Created attachment 80668 [details]
Comment 2 Jens Petersen 2002-10-16 21:18:50 EDT
Reproduced.  Thanks for the report and file update.
Comment 3 Jens Petersen 2002-11-12 09:43:42 EST
Update Emacs resource file is in xemacs-21.4.10-1.

Note You need to log in before you can comment on or make changes to this bug.